{% load static %}

<!-- begin row -->
<form id="form-typify-action">

    <div class="row">

        <div class="filter_table_modal">

            <h4 class="panel-title">Nuevo plan:</h4>

            <select type="text" name="new_plan" id="new_service_plan" class="form-control " data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
            </select>

        </div>

    </div>

</form>

<script src="{% static 'commponents/actions_typify/change_plan/create.js' %}"></script>